
/**O TEAM**/
.o-team-background,
.o-team-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 2;
    top: 0;
    left: 0;
}
.o-team-background {
    background-color: black;
    opacity:.8;
    z-index: 1;
}

.spec-online-welcome {
    width: 30rem;
    height: 20rem;
    margin: 15rem auto;
    background-color: white;
    padding: 2rem;
    line-height: 1.6;
}

.o-team-close {
    display: block;
    width: 4rem;
    height: 2rem;
    border-radius: .5rem;
    background-color: #d7d7d7;
    text-align: center;
    padding: .25rem;
    margin: 2rem auto;
}

.o-team-close:hover {
    cursor: pointer;
    background-color: black;
    color: white;
}

.o-team-wrapper {
    font-family: arial, helvetica;
}
.o-team-wrapper h2 {
    line-height: 1.6;
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
    font-weight: bold;
}
.o-team-wrapper p {
    line-height: 1.6;
    font-size: 1.2rem;
}
